/*pricing table =========================================================*/
.membership-pricing-table {
    margin: 1vw;
    color: #192032;
    font-weight: 400;
    letter-spacing: .2px;
    width:1100px;
    margin-left:auto;
    margin-right:auto;
}

/*full box holding the membership types*/
.membership-type-head {
    background-color: #52556d !important;
    color: white;
    background: -moz-linear-gradient(90deg, rgba(38, 94, 206, 1) 0%, rgba(88, 140, 246, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(88, 140, 246, 1)), color-stop(100%, rgba(38, 94, 206, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, rgba(38, 94, 206, 1) 0%, rgba(88, 140, 246, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, rgba(38, 94, 206, 1) 0%, rgba(88, 140, 246, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(38, 94, 206, 1) 0%, rgba(88, 140, 246, 1) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(38, 94, 206, 1) 0%, rgba(88, 140, 246, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#588CF6', endColorstr='#265ECE', GradientType=0); /* ie6-9 */
    width: 200px;
}

.membership-type-head-middle {

    background-color: #45475b !important;
    color: white;
    background: -moz-linear-gradient(90deg, rgba(5, 166, 151, 1) 0%, rgba(25, 201, 189, 1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(25, 201, 189, 1)), color-stop(100%, rgba(5, 166, 151, 1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, rgba(5, 166, 151, 1) 0%, rgba(25, 201, 189, 1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, rgba(5, 166, 151, 1) 0%, rgba(25, 201, 189, 1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(5, 166, 151, 1) 0%, rgba(25, 201, 189, 1) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(5, 166, 151, 1) 0%, rgba(25, 201, 189, 1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#19C9BD', endColorstr='#05A697', GradientType=0); /* ie6-9 */
    width: 200px;
}

@media only screen and (max-width: 875px) {
    .membership-type {
        font-size: 22px !important;
    }

    .membership-pricing-table {
        margin: 0px !important;
    }

    .membership-type-head-middle {
        width: 14vw !important;
    }

    .membership-type-head {
        width: 14vw !important;
    }
}


.membership-type {
    font-weight: 600;
    letter-spacing: .5px;
    font-size: 1.6em;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 20px;
}

.membership-number {
    font-size: 15px;
    text-align: center;
    margin-bottom: 10px;
    letter-spacing: .5px;
}

.membership-price {
    font-size: 1.1em;
    font-weight: 400;
    text-align: center;
    margin-bottom: -5px;
    letter-spacing: .5px;
}

/*button to try -- takes user to sign up page*/
a.membership-try-btn {
    font-size: 15px;
    letter-spacing: .3px;
    font-weight: 500;
    text-align: center;
    background-color: #284BA0;
    padding: 8px 14px;
    margin: 8px;
    -webkit-box-shadow: 0px 1px 1px 1px rgba(52, 96, 204, 0.2);
    -moz-box-shadow: 0px 1px 1px 1px rgba(52, 96, 204, 0.2);
    box-shadow: 0px 1px 1px 1px rgba(52, 96, 204, 0.2);
    border: 1px solid gray;
    border-radius: 2px;
    color: white;

}

a.membership-try-btn:hover {
    text-decoration: none;
    color: white;
    background-color: #2A54BA;
}

table.membership-pricing-table thead tr th,
table.membership-pricing-table thead tr th p {
    text-align:center;
}

table.membership-pricing-table tbody tr td {
    font-family:'Effra Light';
    font-weight:normal;
    color:#333B3D
}

/*far left column listing benefits*/
.membership-benefit {
    width: 35%;
    font-size: 1.1em;
}

.table-dark-bg {
    background-color: #151c26;
}

#partner-reports .table-dark-bg {
    background-color:#252D38;
}

/*full table*/
.membership-pricing-table {
    background-color: white;
}

.membership-pricing-table tr {
    border-bottom: 1px solid #e8e9ea;
    height: 30px;
    color: #151c26;
}

.membership-pricing-table td {
    padding: 25px 30px;
    line-height: 1.25em;
}

/*non-benefit TD*/
.membership-pricing-table .checkmark {
    font-size: 15px;
    text-align: center;
    font-weight: 700;
    color: #000;
}

@media only screen and (max-width: 1280px) {
    .pricing .wrapper,
    .isv-pricing .wrapper {
        padding-left:1em;
        padding-right:1em;
    }
}